/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
    margin:         0;
    padding:        0;
    list-style:     none;
}
.sf-menu {
    line-height:    1.0;
}
.sf-menu ul {
    position:       absolute;
    top:            -999em;
    width:          13em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
    width:          100%;
}
.sf-menu li:hover {
    visibility:     inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
    float:          left;
    position:       relative;
}
.sf-menu a {
    display:        block;
    position:       relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    left:           0;
    top:            2.7em; /* match top ul list item height */
    z-index:        999;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
    top:            -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
    left:           13em; /* match ul width */
    top:            0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
    top:            -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
    left:           13em; /* match ul width */
    top:            0;
}
 
/*** Custom Styles ***/
 

.sf-menu {
	list-style: none;
	text-transform: capitalize;
	font: 14px "HelveticaLight";
	padding-bottom: 0;
	padding-left: 0;
	position: absolute;
	margin-left: 10px;
}
.sf-menu li {
	display: block;
	float :left;
	margin: 0 0 0 0;	
}
.sf-menu li a {
	display: block;
	color: #feffff;
	padding: 11px 10px 10px;
	margin: 0;
}
.sf-menu ul li a{
	display:block;
	color : #fff;
	padding-bottom: 5px;
	font-style: normal;
	font-size: 11px;
	padding-top: 5px;
}

.sf-menu ul {
	display: none;
	list-style: none;
	position:absolute;
	float: none;
 	padding: 0;
 	width: 13em;
 	margin-top: 0;
	z-index: 9999;
 	border-top: 0;
}

.sf-menu li li{
	margin-bottom: 1px;
}
.sf-menu li li li {
	margin-bottom: 1px;
}
.sf-menu li:hover, .sf-menu li.sfHover > a,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu li.current-menu-parent > a:hover, .sf-menu li.current-menu-item > a:hover{
    outline:            0;
}

.sf-menu li > a:hover {
}


.sf-menu li.current-menu-parent > a, .sf-menu li.current-menu-item  > a {
    outline:            0;	
}  

.sf-menu li li a:hover,  .sf-menu li li.sfHover > a,
.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active, .sf-menu li li.current-menu-parent > a, .sf-menu li li.current-menu-item  > a {
    outline:            0;
	
}

 
/*** arrows **/
.sf-menu a.sf-with-ul {
    /* padding-right:  2.25em; */
    min-width:      1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
    position:       absolute;
    display:        block;
    right:          .75em;
    top:            1.05em; /* IE6 only */
    width:          10px;
    height:         10px;
    text-indent:    -999em;
    overflow:       hidden;
    background:     url('') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
    top:            1.3em;
    background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
    background-position: -10px -100px; /* arrow hovers for modern browsers*/
}
 
/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position: 0 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
    background-position: 0 0; /* arrow hovers for modern browsers*/
}
 
/*** shadows for all but IE6 ***/
.sf-shadow ul {
}
.sf-shadow ul.sf-shadow-off {

}

.toprightmenu {
	list-style: none;
	text-transform: uppercase;
	font: 9px "HelveticaLight";
	position: absolute;
	padding: 0 !important;
	right: 5px;
	letter-spacing: 1px;
	margin: 8px 0 5px;
}

.toprightmenu li {
	float :left;
	margin: 0 !important;
	padding: 0 !important;
}

.toprightmenu li a {
	color: #feffff;
	border-right: 1px solid #feffff;
	padding: 3px 10px 0;
	margin: 0 !important;
}

.toprightmenu li:last-child a {
	border-right: 0;
}


#menu-side-property > li a, #menu-side-construction > li a {
}

